# Table of content
# Learn more at https://jupyterbook.org/customize/toc.html
#
format: jb-article
root: overview
sections:
  - file: PIQualityMetricsMergeRequests.ipynb
  - file: PIQualityMetricsBranches.ipynb
  - file: PIQualityMetricsLicenses.ipynb
  - file: PIQualityMetricsPipelines.ipynb
  - file: PIQualityMetricsProjects.ipynb
